Subject: [alpine-aports] [PATCH] testing/ii: new aport

From: [email-masked]
Date: Fri, 14 Oct 2016 18:14:06 -0700

>From 8e4a7c2abd8ba78ca965afef3e542f566e8bbda4 Mon Sep 17 00:00:00 2001
From: lemon <[email-masked]>
Date: Fri, 14 Oct 2016 17:38:42 -0700
Subject: [PATCH] testing/ii: new aport

tools.suckless.org/ii
minimalistic FIFO and filesystem-based IRC client
---
 testing/ii/APKBUILD | 27 +++++++++++++++++++++++++++
 1 file changed, 27 insertions(+)
 create mode 100644 testing/ii/APKBUILD

diff --git a/testing/ii/APKBUILD b/testing/ii/APKBUILD
new file mode 100644
index 0000000..20bd632
--- /dev/null
+++ b/testing/ii/APKBUILD
@@ -0,0 +1,27 @@
+# Contributor: lemon <[email-masked]>
+# Maintainer: lemon <[email-masked]>
+pkgname=ii
+pkgver=1.7
+pkgrel=0
+pkgdesc="minimalist FIFO and filesystem-based IRC client"
+url="http://tools.suckless.org/ii"
+arch="all"
+license="GPL"
+depends=""
+subpackages="$pkgname-doc"
+source="http://dl.suckless.org/tools/ii-$pkgver.tar.gz"
+
+_builddir="$srcdir"/$pkgname-$pkgver
+build() {
+       cd "$_builddir"
+       make PREFIX=/usr || return 1
+}
+
+package() {
+       cd "$_builddir"
+       make DESTDIR="$pkgdir" PREFIX=/usr install
+}
+
+md5sums="6191008ca09770873d84f40270493d0e  ii-1.7.tar.gz"
+sha256sums="3a72ac6606d5560b625c062c71f135820e2214fed098e6d624fc40632dc7cc9c  ii-1.7.tar.gz"
+sha512sums="1fa744bc9b4291b5c6c56e023d982aad59001137db6c7682284a2d63e649a32d558adbb85ae3407e312ae5436852b4278c2c522d4ef03f47cf54ea3a1f13ca90  ii-1.7.tar.gz"
--
2.8.3

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---